{
    "abstract": "The identification of the non-noble metal constituted TaO cluster as a potential analogue to the noble metal Au is significant for the development of tailored materials. It leverages the superatom concept to engineer properties with precision. However, the impact of incrementally integrating TaO units on the electronic configurations and properties within larger TaO-based clusters remains to be elucidated. By employing the density functional theory calculations, the global minima and low-lying isomers of the Ta",
    "authors": [
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Xiao-Tong",
            "initials": "XT",
            "lastname": "Li"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Jun",
            "initials": "J",
            "lastname": "Li"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Si-Qi",
            "initials": "SQ",
            "lastname": "Liu"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Shi-Hu",
            "initials": "SH",
            "lastname": "Du"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Shi-Jun",
            "initials": "SJ",
            "lastname": "Wang"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Jing",
            "initials": "J",
            "lastname": "Chen"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Shandong University, Jinan 250100, China.",
            "firstname": "Shi-Bo",
            "initials": "SB",
            "lastname": "Cheng"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acs.jpca.4c02089",
    "journal": "The journal of physical chemistry. A",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-06-25",
    "pubmed_id": "38917472",
    "results": null,
    "title": "Dual External Field Strategy in Regulating the Superhalogen Characteristics of the Non-Noble Metal Constituted Tantalum Oxide Clusters.",
    "xml": "<Element 'PubmedArticle' at 0x788500acf380>"
}